package it.integry.integrywmsnative.gest.accettazione_ordini_elenco.ui;

public class MainListAccettazioneOrdiniElencoClienteListModel {

    private String primaryText;
    private String rightText;


    public String getPrimaryText() {
        return primaryText;
    }

    public MainListAccettazioneOrdiniElencoClienteListModel setPrimaryText(String primaryText) {
        this.primaryText = primaryText;
        return this;
    }

    public String getRightText() {
        return rightText;
    }

    public MainListAccettazioneOrdiniElencoClienteListModel setRightText(String rightText) {
        this.rightText = rightText;
        return this;
    }
}
